<!doctype html>
<html class="no-js" lang="">

<head>
  
  <title>ThankUCash - Customer</title>
  <meta nam̌e="description" content="Get cash back whenever you shop and dine out at stores and restaurants near you. Earn Up To 50% Cash Back. No Account Setup, just pay your bill with your mobile number.">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta name="title" content="ThankUCash | Cashback,Rewards,Deals">
  <meta name="description" content="Get cash back whenever you shop and dine out at stores and restaurants near you. Earn Up To 50% Cash Back. No Account Setup, just pay your bill with your mobile number.">
  <meta name="keywords" content="ThankUCash, Connected Analytics, thankyoucash, thank you cash, thank u cash, loyalty, rewards, cash backs, earn money, get cash, gift point, get cash, spend cash, earn while you spend, happy shopping, happy customer, gift points, redeem rewards, get rewards, save more, mad deal, gift card, loyal customers">
  <meta name="robots" content="index, follow, noarchive">
  <meta name="language" content="English">
  <meta name="author" content="ThankUCash - Connected Analytics Limited">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="facebook-domain-verification" content="y7zew6guz0adf5vhwkek00o2q93m46" />

  <!-- <link rel="manifest" href="site.webmanifest"> -->
  <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
  <!-- Place favicon.ico in the root directory -->

  <!-- CSS here -->
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/css/fontAwesome5Pro.css">
  <link rel="stylesheet" href="assets/css/animate.min.css">
  <link rel="stylesheet" href="assets/css/slick.css">
  <link rel="stylesheet" href="assets/css/default.css">
  <link rel="stylesheet" href="assets/css/nice-select.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/style-kd.css">
  <link rel="stylesheet" href="assets/css/responsive.css">
    <!-- missing scripts addition starts -->
    <!-- Twitter universal website tag code -->
    <script>
        !function (e, t, n, s, u, a) {
            e.twq || (s = e.twq = function () {
                s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
            }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
                a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
        }(window, document, 'script');
        // Insert Twitter Pixel ID and Standard Event data below
        twq('init', 'o5m70');
        twq('track', 'PageView');
    </script>
    <!-- End Twitter universal website tag code -->
    <!-- missing scripts addition ends -->
</head>

<body>
   <!-- offcanvas__menu -->
   <div class="offcanvas__wrapper">
    <div class="offcanvas__menu">
        <ul>
            <li><a href="https://deals.thankucash.com/">Deals</a></li>
            <li><a href="business.html">For Businesses</a></li>
            <li><a href="https://thankucash.com/blog/" target="_blank">Blog</a></li>
            <li>
                <a data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false"
                    aria-controls="collapseExample">Resources <i class="fal fa-angle-down"></i></a>
                <div class="collapse submenu" id="collapseExample">
                    <ul>
                        <li><a href="https://thankucash.com/blog/" target="_blank">Blogs</a></li>
                        <li><a href="casestudies.html">Case Studies</a></li>
                        <li><a href="faq.html">FAQs</a></li>
                    </ul>
                </div>
            </li>
            <li><a href="about-us.html">About Us</a></li>
        </ul>
    </div>


</div>
<!-- offcanvas__menu -->

<div class="overlay"></div>


<!-- haeder-area -->
<div id="topheader"></div>
<header class="header__area header--white site__plr py-4 py-lg-0">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12">
                <div class="header__wrapper d-flex justify-content-between align-items-center">
                    <div class="header__left d-flex align-items-center">
                        <div class="header__logo">
                            <a href="index.html"><img class="img-fluid common-logo-tuc" src="assets/img/logo-v6/Common-logo-tuc.webp" alt="Thankucash Logo"></a>
                        </div>
                    </div>
                    <div class="header__right">
                        <div class="header__menu dark compact d-none d-lg-block">
                            <nav>
                                <ul class="d-flex align-items-center justify-content-end">
                                    <li><a href="https://deals.thankucash.com/">Deals</a></li>
                                    <li><a href="business.html">For Businesses</a></li>
                                    <li><a href="https://thankucash.com/blog/">Blogs</a></li>
                                    <li>
                                        <a >Resources <i class="fa fa-caret-down"></i></a>
                                        <ul class="submenu">
                                            <li><a href="casestudies.html">Case Studies</a></li>
                                            <li><a href="faq.html">FAQs</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="about-us.html">About Us</a></li>
                                </ul>
                            </nav>
                        </div>
                        <div class="mobo-bar d-lg-none">
                            <span class="bar" style="color: #000;">
                                <i class="fal fa-bars"></i>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<!-- haeder-area -->
  <main>
    <div class="d-flex p-2 justify-content-center">
    <div class="py-5">
      <h2 class="kd-text-pink text-center">Get in touch!</h2>
      <div class="container">
          <div class="row mt-5 justify-content-between">
              <div class="col-sm-12 col-md-4 col-md-4 my-4 text-center"><i
                      class="fas fs-3 kd-text-pink fa-map-marker-alt"></i><br />
                  <span class="d-inline-block pt-3">No 4, Wole Olanipekun<br />
                      Close, Lagos, Nigeria</span>
              </div>
              <div class="col-sm-12 col-md-4 col-md-4 my-4 text-center"><i
                      class="fas fs-3 kd-text-pink fa-phone-alt"></i><br />
                  <span class="d-inline-block pt-3">+234 908 710 6997</span>
              </div>
              <div class="col-sm-12 col-md-4 col-md-4 my-4 text-center"><i
                      class="fas fs-3 kd-text-pink fa-envelope"></i><br />
                  <span class="d-inline-block pt-3">hello@thankucash.com</span>
              </div>
          </div>
      </div>
      <div class="container">
          <div class="mx-1 d-block">
              <div class="card mx-0 get-in-touch-card">
                  <div class="card-body py-5">
                      <div class="container">
                          <div class="row">
                              <div class="col">
                                  <div class="mb-3 text-start">
                                      <label for="gtname"
                                          class="form-label">Name</label>
                                      <input type="text" class="form-control py-3"
                                          id="gtname"
                                          placeholder="Enter your name">
                                  </div>
                                  <div class="mb-3 text-start">
                                      <label for="gtemail"
                                          class="form-label">E-mail</label>
                                      <input type="email" class="form-control py-3"
                                          id="gtemail"
                                          placeholder="Enter your Mail">
                                  </div>
                                  <div class="mb-0 text-start">
                                      <label for="gtmobile"
                                          class="form-label">Phone</label>
                                      <input type="tel" class="form-control py-3"
                                          id="gtmobile"
                                          placeholder="Enter your Phone Number">
                                  </div>
                                <div class="mb-3 text-start w-100">
                                    <label for="gtmessage" class="form-label">Message</label>
                                    <textarea class="form-control py-3" id="gtmessage" placeholder="Type your message here"
                                        rows="5"></textarea>
                                </div>
                                  <input id="get_in_touch_submit_button" type="button" onclick="SubmitData()"
                                      class="btn kd-bg-pink mt-5 w-100 py-3" value = "Send">
                                  <p id="get_in_touch_response_status" class="kd-text-pink fs-5 text-center d-none pt-2">Sent response successfully!</p>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
              <style>
                  .get-in-touch-card input,
                  .get-in-touch-card textarea {
                      background: #F8F8F8;
                      border-color: #ffffff;
                      border-radius: 10px;
                      font-size: .9em;
                  }

                  .get-in-touch-card input::placeholder,
                  .get-in-touch-card textarea::placeholder {
                      background: #F8F8F8;
                      border-color: #ffffff;
                      border-radius: 10px;
                      font-size: .9em;
                  }

                  .get-in-touch-card label {
                      color: black;
                      font-size: 1em;
                  }
              </style>
          </div>
      </div>
    </div>
  </div>
  </main>
  <!-- footer__area -->
  <div id="footer"></div>
  <!-- footer__area -->
  <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

      <!-- missing scripts addition start -->
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CYFDNKG083"></script>
    <script>
        // if (location.protocol != 'https:') {
        //         location.href = 'https:' + window.location.href.substring(window.location.protocol.length);
        //     }

        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-CYFDNKG083');
    </script>

    <!-- Start of thankucashhelp Zendesk Widget script -->
    <script id="ze-snippet"
        src="https://static.zdassets.com/ekr/snippet.js?key=251ee159-8793-4b21-80f0-0ea2cf2e2384"> </script>
    <!-- End of thankucashhelp Zendesk Widget script -->

    <!-- Facebook Pixel Code -->
    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
            n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');

        fbq('init', '607356656866629');
        fbq('track', 'PageView');

    </script>
    <noscript>
        <img height="1" width="1" src="https://www.facebook.com/tr?id=607356656866629&ev=PageView
        &noscript=1" alt="ThankUCash Facebook Page View" />
    </noscript>
    <!-- End Facebook Pixel Code -->
    <!-- missing scripts addition ends -->
  <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>

  <script>
     function    SubmitData()
        {
            $("#get_in_touch_submit_button").prop('disabled',true);
            $("#get_in_touch_submit_button").val('Sending...');
            // $("#get_in_touch_response_status").removeClass('d-none');
            fetch("https://api.form-data.com/f/enwc8pl0pbt39p5patoh3v", {
  method:"post",
    body: JSON.stringify({
      name  : $('#gtname').val(),
      emailAddress : $('#gtemail').val(),
      phone : $('#gtmobile').val(),
      message : $('#gtmessage').val()

    }),
  headers: { "Content-Type": "application/json" }
})
.then(
    (res) => {
        res.json();
        console.log(res.json())
        $("#get_in_touch_submit_button").val('Send');
        $("#get_in_touch_submit_button").prop('disabled', false);
        // $("#get_in_touch_response_status").removeClass('d-none');
        // setInterval(() => {
        //     $("#get_in_touch_response_status").addClass('d-none');
        // }, 3000);
        swal("We received your response, we will get back to you soon. Thank you!",{icon:"success"})
            .then((value) => {
                document.location = "/index.html"
            });

    }
    )
.then(data => {})
        }
  </script>
  <script src="assets/js/jquery.sticky.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/slick.min.js"></script>
    <script src="assets/js/jquery.scrollUp.min.js"></script>
    <script src="assets/js/wow.min.js"></script>
    <script src="assets/js/jquery.nice-select.min.js"></script>
    <script src="assets/js/typed.js"></script>
    <script src="assets/js/main.js"></script>

  <script>
   
    $(document).ready(function () {
      $("#topheader").load("components/topheader-common.html")
      $("#footer").load("components/footer.html")
    });
    $('.nice-select').niceSelect();
  </script>
</body>